
#stacks_in_2 {
	padding: 0px 0px 14px 0px;
}

#stacks_in_94 {
	padding: 0px 0px 3px 0px;
}

#stacks_in_334 {
	padding: 0px 0px 3px 0px;
}

#stacks_in_327 {
	padding: 275px 0px 0px 0px;
}

#stacks_in_330 {
	background-color: rgba(0, 0, 0, 1.00);
	padding: 18px 40px 5px 40px;
}

#stacks_out_330 {
	width: 310px;
	margin-left:0;
}
